body {
	margin-top:0px;
	margin-right:50px;
	margin-bottom:50px;
	margin-left:50px;
}

ul, ol {
	text-align:justify;
}

#cont {
	min-width:900px;
}

#topBar {
	width:100%;
	height:22px;
	background-image:url(./img/t_bar.png);
}

#botBar {
	width:100%;
	height:22px;
	background-image:url(./img/b_bar.png);
}

#botBar a {
	font-size:18px;
	text-decoration:none;
	color:#00C;
	outline:none;
}

#botBar a:hover {
	color:#09F;
}

#titleBar {
	width:100%;
	text-align:center;
	font-weight:bold;
	font-size:27px;
	color:#06C;
}

#mainMenu {
	background-image:url(./img/menu.png);
	height:38px;
	font-family:Arial, Helvetica, sans-serif;
}

#mainMenu a {
	border:0;
	float:left;
	height:30px;
    	display:block;
	text-align:center;
	text-decoration:none;
	color:#ffffff;
	font-weight:bold;
	font-size:18px;
	padding-top:5px;
	outline:none;
}

#mainMenu a:hover {
	color:#00C
}

#leftMenu {
	background-image:url(./img/menu_left.png);
	width:300px;
	text-align:center;
	font-family:Tahoma, Geneva, sans-serif;
}

#leftMenu ul {
	margin:0;
	text-align:center;
}

#leftMenu li {
	list-style:none;
	margin-left:7px;
	margin-right:65px;
	padding-top:5px;
	padding-bottom:5px;
}

#leftMenu a {
	font-size:18px;
	text-decoration:none;
	color:#00C;
	outline:none;
}

#leftMenu a:hover {
	color:#09F;
}

#topPanel {
	background-image:url(./img/panel_top.png);
	width:300px;
	height:38px;
	font-weight:bold;
	font-size:20px;
	color:#06C;
}

#basePanel {
	background-image: url(./img/panel_base.png);
	width:300px;
	height:49px;
}

#content p{
	text-align:justify;
	text-indent:1.5em;
}

.book {
	width:70px;
	vertical-align:middle;
	padding:7px;
}

.pb img{
	 float:left;
}

.pb br{
	clear:both;
}

.pb p{
	margin-top: 0;
	margin-bottom: 0;
}
